<?php $pageTitle='Create a project';
include realpath(__DIR__).'/../_common/header.php'; ?>
<script type="text/javascript">

window.addEventListener('DOMContentLoaded',function(){
    const grid = ui.grid();
    const detailsBox = grid.box({
        classes: 'r1 c1 h3 w1',
        title: 'Details'
    });

    const frm = detailsBox.form({
        id: 'createform',
        action: '/api/project/',
        method: 'post',
    });
    frm.hiddenField("owner",userId);
	frm.textField({ label:"Name", name:'name', value:'' });
	frm.textField({ label:"Description", name:'description', value:'' });
	frm.createButton();
	
});
</script>
<?php include realpath(__DIR__).'/../_common/footer.php';